<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Bell" group="Carrier - Choose One" checked="false">
    <Tip>Bell Carrier Customizations</Tip>
    <Guid type="p">ffffffff-0a72-47a0-856b-d75c315e4d43</Guid>
  </Item>
</Items>